Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 08:03:28 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C b                    Bot:  Hi again! Bot:  Please enter your name Customer:  b Bot:  Hi B ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639400469 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9639400469            11:58 AM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:59 AM, 06th Mar                     b                    Hello           11:59 AM, 06th Mar                     b                    I wanted to track my click amd collect order           12:00 PM, 06th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           12:00 PM, 06th Mar                     b                    9639400469           12:00 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            12:01 PM, 06th Mar                   Mohammad                   it is not ready yet           12:02 PM, 06th Mar                   Mohammad                   you will receive an email from our side when the order will be ready           12:02 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           12:02 PM, 06th Mar                     b                    no           12:02 PM, 06th Mar                     b                    thank you           12:03 PM, 06th Mar                   Mohammad                   welcome           12:03 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196384